Case #87914: jQuery UI breaks SBS 4.5


Description:


I've been using some AJAX functionality with JQuery UI on 2.5.21 and it's worked wonderfully.  Particularly, I have an Employee Search box that uses UI autocomplete functionality.

 

When trying to port this functionality into our TEST instance of 4.5.2, all sorts of conflicts arise:

  • Places widget style is compromised
  • Customize screen utterly fails
  • I'm sure there's more...

 

Questions this brings up:

  • What version of JQuery is used by SBS 4.5?
  • Does SBS already include all or partial UI components?
  • Is it possible that UI is programmed improperly and easily conflicts with other JS plugins?

 

Thanks,
Alan

Latest Comment: Feb 28, 2013 6:06 AM by Jeevan Bollam

Comments

More Like This